National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:openbsd:libressl:2.7.1
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2018-12434

LibreSSL before 2.6.5 and 2.7.x before 2.7.4 allows a memory-cache side-channel attack on DSA and ECDSA signatures, aka the Return Of the Hidden Number Problem or ROHNP. To discover a key, the attacker needs access to either the local machine or a different virtual machine on the same physical host.

Published: June 14, 2018; 10:29:00 PM -04:00
V3.0: 4.7 MEDIUM
    V2: 1.9 LOW